<mat-sidenav-container class="container">
  <mat-sidenav class="sidenav" mode="side" opened fixedInViewport="true" fixedTopGap="64" position="end">
    <mat-nav-list class="nav-list">
      <a href="/" mat-list-item>
        <i class="material-icons">
          home
        </i>
        Inicio
      </a>
      <a href="/materiais" mat-list-item>
        <i class="material-icons">
          local_offer
        </i>
        Materiais
      </a>
      <a href="#" mat-list-item>
        <i class="material-icons">
          receipt
        </i>
        Ordens Produção
      </a>
    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content class="content">
    <mat-card class="card-content mat-elavation-z4">
      <router-outlet></router-outlet>
    </mat-card>
  </mat-sidenav-content>
</mat-sidenav-container>
